Subject: Great !!!!!

From: [email-masked] (Alain Stoessel)
Date: Tue, 10 Aug 93 08:25:36 +0200

Hi context subcommitee,

I have just read the last draft for groups, contexts and communicators
(revised version).

It is the first time that I understand how I will be able to
use these new features. (examples help me a lot)

So don't rebuild it fully at the next meeting....

Alain
+-----------------------+------------------------------+
| Alain STOESSEL        | Institut Francais du Petrole |
| Tel: 33.1.47.52.71.33 | Parallel processing group    |
| Fax: 33.1.47.52.70.22 | 1-4 Av de Bois-Preau         |
|                       | 92506 RUEIL-MALMAISON        |
+-----------------------+------------------------------+
| Email: [email-masked]                       |
+-----------------------+------------------------------+